
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	/* background: #F8F8F8; */
	border: 1px solid #CCCCCC;
	padding: 5px 10px;
	margin-left: 0px;
	margin-right: 0px;

}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
	text-align:left
}

label.search-label {
	margin-right: 35px;
}





.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.information {
	background: #FFF5CC url('../image/information.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	display: inline-block;
	padding-left: 6px;
	background: url('../image/blog/def-button.png') left top repeat;
	border: 1px solid #D8DFEA;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: pointer;
}
input.button {
	margin: 0;
	border: 0;
	height: 28px;
	padding: 0px 12px 0px 12px;
	border: 1px solid #D8DFEA;
}
a.button span{
	line-height: 12px;
	display: inline-block;
	padding: 6px 12px 8px 5px;
}
a.button:hover, input.button:hover {
	-webkit-box-shadow: 0 8px 6px -6px #C0BCBC;
    -moz-box-shadow: 0 8px 6px -6px #C0BCBC;
    box-shadow: 0 8px 6px -6px #C0BCBC;
}

a.button:hover span {
	text-shadow: #FFF 1px 1px 1px;
	
}
.buttons {
	background: #FFFFFF;
	border-top: 1px dotted #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* start fake tab */
.fake-tab {
	height: 25px;
	line-height: 11px;
	border-bottom: 1px solid #DDDDDD;
}
.fake-tab span {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFF;
	padding: 7px 6px 6px 6px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #333;
	margin-right: 2px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.fake-tab a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.fake-tab-content {
	border-bottom: 1px dotted #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}

.fake-tab-content .image-additional {
	clear: both;
	overflow: hidden;
}
.fake-tab-content .image-additional img {
	border: 1px solid #F3F3F3;
}

.fake-tab-content .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
/* stop fake tab */

/* hot topics tab */
.ht-tabs {
	height: 25px;
	line-height: 10px;
	border-bottom: 1px dotted #DDDDDD;
}
.ht-tabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #F9F9F9;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.ht-tabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.ht-tab-content {
	padding: 10px 0;
	z-index: 2;
	overflow: auto;
}

/* stop hot topics tabs */
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #F9F9F9;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}

/* box */
.bclose {
	position: absolute;
	background: url('../image/blog/close.png') no-repeat;
	right: 5px;
	top: 6px;
	width: 15px;
	height: 14px;
}

.bminimize {
	position: absolute;
	background: url('../image/blog/min.png') no-repeat;
	left: 10px;
	top: 6px;
	width: 15px;
	height: 14px;

}

.box {
	background: #FFF;
	border: 1px solid #CACACA;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	margin-bottom: 20px;
}

.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}

/* post list */

.post-list > div {
	overflow: auto;
	margin-bottom: 10px;
}

.post-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}

.post-list .image {
	float: left;
	margin: 0 10px 1px 0; 
}
.post-list .image img {
	padding: 3px;
	border: 1px solid #F3F3F3;
}

.post-list .right-side {
	padding-bottom: 5px;
	overflow: auto;
}

.post-list .name {
	margin-bottom: 10px;
}
.post-list .name a {
	
    font-size: 20px;
    font-weight: 300;
}
.post-list .description {
	line-height: 1.4em;
	color: #999999;
    margin-bottom: 20px;
}

/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}

#content .content .search-right {
	float: right;
}

/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}

/* Post */
.page-area {
	background: #FFF;
	border: 1px solid #CACACA;
	padding: 15px;
	margin-bottom: 20px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7x;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	overflow: auto;
}

.page-content h1 {
    color: #333333;
    
    font-size: 30px;
    /* font-weight: 400; */
    margin: 15px 0 20px;
}

.page-description p {
	color: #444 !important;
	line-height: 1.4em;
    margin: 10px 0 0;
}

#prev-post, #next-post {
	background: #FFF;
    border: 2px solid #D7D7D7;
    border-radius: 8px 8px 8px 8px;
    left: -10px;
    padding: 2px;
    position: fixed;
    bottom: 30%;
	z-index: 9;
}
#prev-post a, #next-post a {
    display: block;
    padding: 11px;
    width: 65px;
}

#prev-next-widget .clearfix:before, #prev-next-widget .clearfix:after {
    content: "";
    display: table;
}
#prev-next-widget .clearfix:after {
    clear: both;
}

#next-post {
    left: auto;
    right: -10px;
}
#next-post:hover, #prev-post:hover {
    border-color: #E11801;
}
#prev-post p.desc, #next-post p.desc {
    color: #787878;
    display: block;
    font-size: 11px;
    line-height: 16px;
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    width: 70px;
}
.np-arrow {
    background: url("../image/blog//arrow-np.png") no-repeat scroll 0 0 transparent;
    height: 31px;
    margin: 0 0 0 20px;
    width: 26px;
}
#next-post .np-arrow {
    background-position: 0 -16px;
}
#prev-post a:hover, #next-post a:hover {
    background: none repeat scroll 0 0 #FFFFFF;

    cursor: pointer;
    width: 245px;
}
#prev-post a:hover p.desc, #next-post a:hover p.desc {
    color: #262626;
}
#next-post a:hover .np-arrow {
    background-position: 0 -48px;
}
#prev-post a:hover .np-arrow {
    background-position: 0 -64px;
}
#next-post a:hover .nin {
    float: right;
    height: 70px;
    width: 65px;
}
#prev-post a:hover .nin {
    float: left;
    height: 70px;
}
.din {
    color: #000000;
    display: none;
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    width: 170px;
}
#prev-post .din {
    float: left;
}
#next-post .din {
    float: right;
}
a:hover .din {
    display: block;
}

.post-tags {
    color: #999999;
    line-height: 1.5em;
    margin: 15px 0;
}

.post-tags a, .tags a {
    background: none repeat scroll 0 0 #E0EAF1;
    border-bottom: 1px solid #3E6D8E;
    border-right: 1px solid #7F9FB6;
    color: #3E6D8E;
    line-height: 2.4;
    padding: 3px 4px;
    text-transform: lowercase;
}

.post-tags a:hover, .tags a:hover {
    background: none repeat scroll 0 0 #3E6D8E;
    border-bottom: 1px solid #37607D;
    border-right: 1px solid #37607D;
    color: #E0EAF1;
}

.fb-tweet {
    width: 100%;
	margin-bottom: 10px;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding: 5px 0 4px 0;
}
.fb-this, .tweet-this, .gp-this {
    float: left;
}

/* post - related posts */
.related-list > div {
	margin-bottom: 5px;
	overflow: auto;
}

.related-list > div + div {
	
}
.related-list .image {
	float: left;
	margin: 0 10px 1px 0;
}
.related-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.related-list .name {
	margin-bottom: 5px;
}
.related-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.related-list .short-description {
	line-height: 15px;
	margin-bottom: 5px;
	font-size: 11px;
}
/* Stop related posts */





.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}

.review-form {
	font-size: 16px;
	font-weight: normal;
}

.review-list {
	position: relative;
	padding: 10px;
	overflow: auto;
	margin-bottom: 10px;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 15px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}

.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}

/* ADDITIONAL MODULES */

/* featured/latest home posts */

.home-box {
	background: #FFF;
	border: 1px solid #CACACA;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	margin-bottom: 20px;
}
.home-box .box-heading {
	position: relative;
	background: #E6E6E6;
	border-bottom: 1px solid #D7D7D7;
	padding: 7px 10px;
	color: #444444;
    font-size: 22px;
    font-weight: 400;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.home-box .box-content {
	padding: 10px;
}

.home-box-post > div {
    overflow: auto;
}

.home-box-post .image {
	float: left;
	padding: 2px;
	margin-right: 15px;
	border: 1px solid #F3F3F3;
}

.home-box-post .right-side {
	padding-bottom: 5px;
	overflow: auto;
}

.home-box-post .name {
	margin-bottom: 20px;
}

.home-box-post .name a {
	
    font-size: 20px;
    font-weight: 300;
}

.home-box-post .description{
	color: #999999;
    line-height: 1.4em;
	margin-bottom: 20px;
}

.home-box .bx-pager{
	position: absolute;
	z-index: 7;
	top: -35px;
	right: 5px;
}

.home-box .bx-pager a.pager-link{
	margin-right: 2px;
}

.home-box .bx-pager .pager-link {
	display: inline-block;
	background: #FFF;
	width: 5px;
	height: 15px;
}
.home-box .bx-pager .pager-link.pager-active {
	display: inline-block;
	background: #297EB9;
	width: 5px;
	height: 15px;
}

.more-actions a {
	color: #999999;
}

.more-actions a:hover {
	color: #297eb9;
}

.more-actions span {
	padding: 2px 20px 2px 20px;
}

.more-actions .author {
	background: url("../image/blog/ico_author.png") no-repeat scroll left center transparent;
}

.more-actions .views {
	background: url("../image/blog/ico_views.png") no-repeat scroll left center transparent;
}

.more-actions .comments {
	background: url("../image/blog/ico_comments.png ") no-repeat scroll left center transparent;
}

/*-- home page - promoted category posts */

.pcp-content {
	overflow: auto;
}

.pcp-column {
    display: block;
    float: left;
    padding-bottom: 5px;
    width: 324px;
}

.pcp-column.left-side {
	margin-right: 12px;
}

.pcp-category {
    margin-bottom: 15px;
    overflow: hidden;
    width: 324px;
}
.pcp-category h3 {
    background: url("../image/blog/widget_header.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 32px;
    position: relative;
    width: 292px;
}
.pcp-category h3 a {
    color: #333333;
}
.pcp-category h3 a:hover {
    color: #666666;
}
.pcp-category h4 {
    border-bottom: 1px solid #D7D7D7;
    border-top: 1px solid #FFFFFF;
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 0 1px 0 0;
    padding: 0 0 0 10px;
    position: relative;
}
.pcp-category .container {
    background: url("../image/blog/widget_body.png") repeat-y scroll 0 0 transparent;
    width: 324px;
}
.pcp-category .footer {
    background: url("../image/blog/widget_footer.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 12px;
    overflow: hidden;
    width: 324px;
}

.pcp-category .cpost {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    display: block;
    margin: 0 1px 0 0;
    padding: 15px 10px;
	overflow: auto;
}
.pcp-category .thumb img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F3F3F3;
    display: inline;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 2px;
}
.pcp-category p {
    color: #999999;
    line-height: 1.4em;
    margin: 5px 0 0;
    text-align: justify;
}

.dark-perm {
    
    font-size: 1.3em;
    font-weight: 400;
    line-height: 1.2em;
}

.cont {
    background: url("../image/blog/ico_more.png") no-repeat scroll left center transparent;
    padding: 0 0 0 20px;
}
.comm {
    background: url("../image/blog/ico_comment.png") no-repeat scroll left center transparent;
    padding: 0 0 0 20px;
}

.more-stories {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D7D7D7;
    font-size: 0.9em;
    margin: 0 1px 0 0;
    padding: 1px 0;
}
.more-stories li, .more-stories li a {
    overflow: hidden;
    width: 100%;
}
.more-stories li {
    line-height: 1.4em;
}
.more-stories li a {
    border-bottom: 1px solid #F1F1F1;
    color: #297EB9;
    display: block;
    padding: 5px 10px;
    position: relative;
}
.more-stories li a:hover {
    background: none repeat scroll 0 0 #297EB9;
    color: #FFFFFF;
}
.smallimg img {
    display: block;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}
.smalltitle {
    padding-right: 10px;
}

.pcp-minimize {
    position: absolute;
	background: url("../image/blog/min.png") no-repeat scroll 0 0 transparent;
    left: 10px;
    top: 10px;
	width: 15px;
	height: 14px;
}
.pcp-close {
	position: absolute;
    background: url("../image/blog/close.png") no-repeat scroll 0 0 transparent;
    right: 10px;
    top: 10px;
	width: 15px;
	height: 14px;
}

/*-- stop home page - promoted category posts */

.post-info-menu {
    display: block;
}
.post-info-menu li {
    border-bottom: 1px solid #EEEEEE;
    line-height: 1.3em;
    padding: 3px 0;
}
.post-info-menu li.ico-categories {
    background: url("../image/blog/ico_categories.png") no-repeat scroll left center transparent;
    padding: 3px 0 3px 22px;
}
.post-info-menu li.ico-categories a {
    font-weight: bold;
}
.post-info-menu li.ico-comments {
    background: url("../image/blog/ico_comments.png") no-repeat scroll left center transparent;
    padding: 3px 0 3px 22px;
}
.post-info-menu li.ico-views {
    background: url("../image/blog/ico_views.png") no-repeat scroll left center transparent;
    padding: 3px 0 3px 22px;
}
.post-info-menu li.ico-print {
    background: url("../image/blog/ico_print.png") no-repeat scroll left center transparent;
    padding: 3px 0 3px 22px;
}

/* hot topics */
.hot-topics li a:hover {
	background: #297EB9;
	color: #FFF;
}

.hot-topics li a {
    border-bottom: 1px solid #EEEEEE;
    display: block;
    height: 1%;
    line-height: 1.3em;
    padding: 4px 10px;
}
.hot-topics li a span {
    color: #999999;
    font-size: 0.9em;
}
	
/* STOP ADDIOTIONAL MODULES */


/* footer */ 

.fpp-grid > div {
	width: 109px;
	display: inline-block;
	vertical-align: top;
	padding: 0 0 5px 5px;
}

.fpp-grid .image {
	display: block;
	margin-bottom: 5px;
	border:1px solid #F3F3F3;
	-webkit-box-shadow: 0 8px 6px -6px #C0BCBC;
    -moz-box-shadow: 0 8px 6px -6px #C0BCBC;
    box-shadow: 0 8px 6px -6px #C0BCBC;
	text-align: center;

}
.fpp-grid .image img {
	padding: 5px;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.fpp-grid .image img:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.fpp-grid .name a {
    position: relative;
	color: #365899;
	text-decoration: none;
	display: block;
	padding: 4px 0;
	text-align: center;
	background: #F0F3F7;
	border: 1px solid #ECEAEB;
	text-shadow: #fff 1px 1px 1px;
}

.fpp-grid .price {
    position: absolute;
	display: block;
	padding: 1px 3px;
	background: #E6E6E6;
	font-weight: bold;
	font-size: 9px;
	border-bottom:1px solid #F3F3F3;
	border-right:1px solid #F3F3F3;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	z-index: 1;
}
.fpp-grid .price-old {
    float: left;
	color: #F00;
	text-decoration: line-through;
}
.fpp-grid .price-new {
    float: left;
	font-weight: bold;
	clear: both;
}
/* stop footer promote products */

#powered {
	position: relative;
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 30px;
	margin: 5px 0 15px 0;
    padding: 10px 0;
	border: 1px solid #CDCDCD;
    color: #888888;
    text-align: center;
	clear: both;
	display: block;
}

#powered:before, #powered:after 
{
  z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 13px;
  left: 10px;
  width: 50%; 
  top: 33%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);    
  -moz-transform: rotate(-3deg);   
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#powered:after 
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

#powered-inner {
    margin: 0 auto;
    text-align: center;
	overflow: auto;
}
.des {
    float: left;
    margin: 0 0 0 10px;
    text-align: left;
}

.des p {
	margin-bottom: 0px;
	line-height: 15px;
}

.social-logos {
    float: right;
	min-height: 32px;
    margin: 0 10px 0 0;
    text-align: right; 
}

.social-logos a.social-logo {
	float: left;
	padding: 0 5px 32px 32px;
}

.social-logo.facebook {
	background: url('../image/blog/ico_facebook.png') no-repeat;
}

.social-logo.facebook:hover {
	background: url('../image/blog/ico_facebook_hover.png') no-repeat;
}

.social-logo.twitter {
	background: url('../image/blog/ico_twitter.png') no-repeat;
}

.social-logo.twitter:hover {
	background: url('../image/blog/ico_twitter_hover.png') no-repeat;
}

.social-logo.google {
	background: url('../image/blog/ico_google.png') no-repeat;
}

.social-logo.google:hover {
	background: url('../image/blog/ico_google_hover.png') no-repeat;
}

.social-logo.hi5 {
	background: url('../image/blog/ico_hi5.png') no-repeat;
}

.social-logo.hi5:hover {
	background: url('../image/blog/ico_hi5_hover.png') no-repeat;
}

.social-logo.youtube {
	background: url('../image/blog/ico_youtube.png') no-repeat;
}

.social-logo.youtube:hover {
	background: url('../image/blog/ico_youtube_hover.png') no-repeat;
}

.social-logo.vimeo {
	background: url('../image/blog/ico_vimeo.png') no-repeat;
}

.social-logo.vimeo:hover {
	background: url('../image/blog/ico_vimeo_hover.png') no-repeat;
}

/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}


/* to top */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../image/blog/scrolltotop.png) no-repeat left top;
}

#toTopHover {
	background:url(../image/blog/scrolltotop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}
/* stop to top */

* {
	font-size: 1em;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration: none;
	vertical-align: baseline;
	white-space: normal;
}

html, body {line-height: 1}
hr {display: none}
blockquote:before, blockquote:after, q:before, q:after {content: ''}
blockquote, q {quotes: "" ""}
ul {list-style-type: none}
ol {list-style-type: decimal}
ol {margin: 0 0 0 20px}
.clear {clear:both}
